src:xrstools

Date: 2024-04-23 05:00:02

Debian unstable (main only)

packagesummary
python3-xrstools (= 0.15.0+git20210910+c147919d-3+b1)unsatisfied dependency on python3 (< 3.11)

Build-dependencies unstable (main only)

packagesummary
xrstools (= 0.15.0+git20210910+c147919d-3)unsatisfied dependency on python3-fabio